/* HTML5 ✰ Boilerplate
 * ==|== normalize ==========================================================
 */

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }

html { font-size: 100%; overflow-y: scroll; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
body { margin: 0; font-size: 13px; line-height: 1.231; }
body, button, input, select, textarea { font-family: Arial,Helvetica,sans-serif; }

::-moz-selection { background: #fe57a1; color: #fff; text-shadow: none; }
::selection { background: #fe57a1; color: #fff; text-shadow: none; }
/*
a { color: #00e; }
a:visited { color: #551a8b; }
a:hover { color: #06e; }
a:focus { outline: thin dotted; }
a:hover, a:active { outline: 0; }
*/
abbr[title] { border-bottom: 1px dotted; }
b, strong { font-weight: bold; }
blockquote { margin: 1em 40px; }
dfn { font-style: italic; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
ins { background: #ff9; color: #000; text-decoration: none; }
mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }
pre, code, kbd, samp { font-family: monospace, monospace; _font-family: 'courier new', monospace; font-size: 1em; }
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }
q { quotes: none; }
q:before, q:after { content: ""; content: none; }
small { font-size: 85%; }
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }
ul, ol { margin: 1em 0; padding: 0 0 0 40px; }
dd { margin: 0 0 0 40px; }
nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }
img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }
svg:not(:root) { overflow: hidden; }
figure { margin: 0; }

form { padding: 0; margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }
label { cursor: pointer; }
legend { border: 0; *margin-left: -7px; padding: 0; }
table button, table input { *overflow: auto; }
button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; }
input[type="checkbox"], input[type="radio"] { box-sizing: border-box; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-decoration { -webkit-appearance: none; }
button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }
textarea { overflow: auto; vertical-align: top; resize: vertical; }
input:valid, textarea:valid {  }
input:invalid, textarea:invalid { background-color: #f0dddd; }

table { border-collapse: collapse; border-spacing: 0; }
td { vertical-align: top; }

/* ==|== Plugin styles ==================================================== */

/* Bootstrap.js table styles */

table {
    border-collapse: collapse;
    font-size: 13px;
    margin-bottom: 18px;
    padding: 0;
    width: 100%;
}
table th, table td {
    line-height: 18px;
    padding: 10px 10px 9px;
    text-align: left;
}
table th {
    font-weight: bold;
    padding-top: 9px;
    vertical-align: middle;
}
table td {
    border-top: 1px solid #DDDDDD;
    vertical-align: top;
}
table tbody th {
    border-top: 1px solid #DDDDDD;
    vertical-align: top;
}
.condensed-table th, .condensed-table td {
    padding: 5px 5px 4px;
}
.bordered-table {
    border: 1px solid #DDDDDD;
    border-collapse: separate;
    border-radius: 4px 4px 4px 4px;
}
.bordered-table th + th, .bordered-table td + td, .bordered-table th + td {
    border-left: 1px solid #DDDDDD;
}
.bordered-table thead tr:first-child th:first-child, .bordered-table tbody tr:first-child td:first-child {
    border-radius: 4px 0 0 0;
}
.bordered-table thead tr:first-child th:last-child, .bordered-table tbody tr:first-child td:last-child {
    border-radius: 0 4px 0 0;
}
.bordered-table tbody tr:last-child td:first-child {
    border-radius: 0 0 0 4px;
}
.bordered-table tbody tr:last-child td:last-child {
    border-radius: 0 0 4px 0;
}
table .span1 {
    width: 20px;
}
table .span2 {
    width: 60px;
}
table .span3 {
    width: 100px;
}
table .span4 {
    width: 140px;
}
table .span5 {
    width: 180px;
}
table .span6 {
    width: 220px;
}
table .span7 {
    width: 260px;
}
table .span8 {
    width: 300px;
}
table .span9 {
    width: 340px;
}
table .span10 {
    width: 380px;
}
table .span11 {
    width: 420px;
}
table .span12 {
    width: 460px;
}
table .span13 {
    width: 500px;
}
table .span14 {
    width: 540px;
}
table .span15 {
    width: 580px;
}
table .span16 {
    width: 620px;
}
.zebra-striped tbody tr:nth-child(2n+1) td, .zebra-striped tbody tr:nth-child(2n+1) th {
    background-color: #F9F9F9;
}
.zebra-striped tbody tr:hover td, .zebra-striped tbody tr:hover th {
    background-color: #F5F5F5;
}
table .header {
    cursor: pointer;
}
table .header:after {
    border-color: #000000 transparent;
    border-style: solid;
    border-width: 0 4px 4px;
    content: "";
    float: right;
    margin-top: 7px;
    visibility: hidden;
}
table .headerSortUp, table .headerSortDown {
    background-color: rgba(141, 192, 219, 0.25);
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
}
table .header:hover:after {
    visibility: visible;
}
table .headerSortDown:after, table .headerSortDown:hover:after {
    opacity: 0.6;
    visibility: visible;
}
table .headerSortUp:after {
    border-color: #000000 transparent -moz-use-text-color;
    border-style: solid solid none;
    border-width: 4px 4px medium;
    box-shadow: none;
    opacity: 0.6;
    visibility: visible;
}
table .blue {
    border-bottom-color: #049CDB;
    color: #049CDB;
}
table .headerSortUp.blue, table .headerSortDown.blue {
    background-color: #ADE6FE;
}
table .green {
    border-bottom-color: #46A546;
    color: #46A546;
}
table .headerSortUp.green, table .headerSortDown.green {
    background-color: #CDEACD;
}
table .red {
    border-bottom-color: #9D261D;
    color: #9D261D;
}
table .headerSortUp.red, table .headerSortDown.red {
    background-color: #F4C8C5;
}
table .yellow {
    border-bottom-color: #FFC40D;
    color: #FFC40D;
}
table .headerSortUp.yellow, table .headerSortDown.yellow {
    background-color: #FFF6D9;
}
table .orange {
    border-bottom-color: #F89406;
    color: #F89406;
}
table .headerSortUp.orange, table .headerSortDown.orange {
    background-color: #FEE9CC;
}
table .purple {
    border-bottom-color: #7A43B6;
    color: #7A43B6;
}
table .headerSortUp.purple, table .headerSortDown.purple {
    background-color: #E2D5F0;
}


/* validationEngine styles */

.inputContainer {
	position: relative;
	float: left;
}

.formError {
	position: absolute;
	top: 300px;
	left: 300px;
	display: block;
	z-index: 5000;
	cursor: pointer;
}

.ajaxSubmit {
	padding: 20px;
	background: #55ea55;
	border: 1px solid #999;
	display: none
}

.formError .formErrorContent {
	width: 100%;
	background: #5490D9;
	position:relative;
	z-index:5001;
	color: #fff;
	width: 150px;
	font-family: tahoma;
	font-size: 11px;
	padding: 7px 10px;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
}

.formError .formErrorArrow {
	width: 15px;
	margin: -2px 0 0 13px;
  position:relative;
  z-index: 5006;
}

.formError .formErrorArrowBottom {
  box-shadow: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
	margin: 0px 0 0 12px;
  top:2px;
}

.formError .formErrorArrow div {
	font-size: 0px;
	height: 1px;
	background: #5490D9;
	margin: 0 auto;
	line-height: 0;
	font-size: 0;
	display: block;
}

.formError .formErrorArrowBottom div {
  box-shadow: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
}

.formError .formErrorArrow .line10 {
	width: 15px;
	border: none;
}

.formError .formErrorArrow .line9 {
	width: 13px;
	border: none;
}

.formError .formErrorArrow .line8 {
	width: 11px;
}

.formError .formErrorArrow .line7 {
	width: 9px;
}

.formError .formErrorArrow .line6 {
	width: 7px;
}

.formError .formErrorArrow .line5 {
	width: 5px;
}

.formError .formErrorArrow .line4 {
	width: 3px;
}

.formError .formErrorArrow .line3 {
	width: 1px;
	border-bottom: 0 solid #200280;
}

.formError .formErrorArrow .line2 {
	width: 3px;
	border: none;
	background: none;
}

.formError .formErrorArrow .line1 {
	width: 1px;
	border: none;
	background: none;
}

/* Time Picker */

div.time-picker {
  position: absolute;
  height: 191px;
  width:191px; /* needed for IE */
  overflow: auto;
  background: #fff;
  border: 1px solid #aaa;
  z-index: 99;
  margin: 0;
}
div.time-picker-12hours {
  width:6em; /* needed for IE */
}

div.time-picker ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
div.time-picker li {
  cursor: pointer;
  height: 10px;
  font: 12px/1 Helvetica, Arial, sans-serif;
  padding: 4px 3px;
}
div.time-picker li.selected {
  background: #0063CE;
  color: #fff;
}


/* ==|== Primary Styles ==================================================== */

/* Header */

header {
	position: relative;
	height: 154px;
}

header #header-logo {
	margin-left: 13px;
}

h1 {
	font: 20px Lucida Sans Unicode, Lucida Grande, sans-serif;
}

header h1 {
	float: right;
	margin: 51px 20px 0 0;
}

.dealer-name {
	display: block;
	font-size: 10px;
}

header nav {
	margin-top: 25px;
}

header nav ul li {
	float: left;
}

header nav ul li a {
	display: block;
	text-decoration: none;
	color: #666;
	height: 28px;
	line-height: 30px;
	font-size: 11px;
	padding: 0 17px;
	border-top: 1px solid #ccc;
	border-right: 0;
	border-bottom: 1px solid #ccc;
	border-left: 1px solid #ccc;
	background: url(../img/nav-bg.png) repeat-x left top;
	background-image: linear-gradient(top, rgb(253,253,253), rgb(204,204,204));
	background-image: -o-linear-gradient(top, rgb(253,253,253), rgb(204,204,204));
	background-image: -moz-linear-gradient(top, rgb(253,253,253), rgb(204,204,204));
	background-image: -webkit-linear-gradient(top, rgb(253,253,253), rgb(204,204,204));
	background-image: -ms-linear-gradient(top, rgb(253,253,253), rgb(204,204,204));	
	background-image: -webkit-gradient(
		linear,
		left top,
		left bottom,
		color-stop(rgb(253,253,253)),
		color-stop(rgb(204,204,204))
	);
	text-shadow: #fff 0 1px 1px;
}

header nav ul li:first-child a {
	border-radius: 7px 0 0 7px;
	-moz-border-radius: 7px 0 0 7px;
	-webkit-border-radius: 7px 0 0 7px;
}

header nav ul li:last-child a {
	border-radius: 0 7px 7px 0;
	-moz-border-radius: 0 7px 7px 0;
	-webkit-border-radius: 0 7px 7px 0;
	border-right: 1px solid #ccc;
}

header nav ul li a.active {
	color: #fff;
	background: url(../img/nav-bg.png) repeat-x left bottom;
	background-image: linear-gradient(top, rgb(84,144,217), rgb(32,2,128));
	background-image: -o-linear-gradient(top, rgb(84,144,217), rgb(32,2,128));
	background-image: -moz-linear-gradient(top, rgb(84,144,217), rgb(32,2,128));
	background-image: -webkit-linear-gradient(top, rgb(84,144,217), rgb(32,2,128));
	background-image: -ms-linear-gradient(top, rgb(84,144,217), rgb(32,2,128));	
	background-image: -webkit-gradient(
		linear,
		left top,
		left bottom,
		color-stop(rgb(84,144,217)),
		color-stop(rgb(32,2,128))
	);
	text-shadow: #000033 0 1px 1px;
}

header nav a#logout {
	float: right;
	color: #666;
	text-decoration: none;
	font-size: 11px;
	display: block;
	text-decoration: none;
	color: #666;
	height: 28px;
	line-height: 30px;
	font-size: 11px;
	padding: 0 17px;
	border-top: 1px solid #ccc;
	border-right: 0;
	border-bottom: 1px solid #ccc;
	border-left: 1px solid #ccc;
	background: url(../img/nav-bg.png) repeat-x left top;
	background-image: linear-gradient(top, rgb(253,253,253), rgb(204,204,204));
	background-image: -o-linear-gradient(top, rgb(253,253,253), rgb(204,204,204));
	background-image: -moz-linear-gradient(top, rgb(253,253,253), rgb(204,204,204));
	background-image: -webkit-linear-gradient(top, rgb(253,253,253), rgb(204,204,204));
	background-image: -ms-linear-gradient(top, rgb(253,253,253), rgb(204,204,204));	
	background-image: -webkit-gradient(
		linear,
		left top,
		left bottom,
		color-stop(rgb(253,253,253)),
		color-stop(rgb(204,204,204))
	);
	border-radius: 7px;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	text-shadow: #fff 0 1px 1px;
}

header nav a:hover, header nav a#logout:hover {
	color: #333;
}

/* Content */

a { 
	color: #001D77;
}

.content {
	position: relative;
	width: 960px;
	margin: 0 auto;
}

.full-width {
	position: relative;
	background-color: #f4f4f4;
}

.full-width hr {
	margin: 0;
}

h2 {
	font-family: Arial, Helvetica, serif;
	font-weight: normal;
	color: #001d77;
}

/* Forms */

form {
	position: relative;
}

#search, #edit {
	position: relative;
	margin: 0 auto;
	width: 940px;
	padding: 30px 20px;
}

#form #search {
	padding: 50px 20px 30px 20px;
}

#search fieldset {
	margin-bottom: 10px;
}

#search label {
	color: #999;
	margin-right: 5px;
}

#search fieldset span {
	color: #333;
	margin-right: 40px;
}

#due {
	position: absolute;
	display: block;
	right: 12px;
	top: 23px;
	width: 59px;
	height: 84px;
	text-align: center;
	background: url(../img/due-bg.png) no-repeat left top;
}

#due .month {
	position: absolute;
	display: block;
	color: #fff;
	width: 55px;
	top: 15px;
	left: 2px;
	font-size: 12px;
	text-transform: uppercase;
}

#due .date {
	position: absolute;
	display: block;
	color: #000;
	top: 37px;
	left: 2px;
	width: 55px;
	font-weight: bold;
	font-size: 18px;
}

#due .red {
	display: block;
	width: 58px;
	position: absolute;
	bottom: 0;
	left: 1px;
	font-size: 11px;
	color: #cc0000;
	font-weight: bold;
}

.container {
	position: relative;
	margin: 0 auto;
	width: 980px;
}

.table-header {
	display: block;
	height: 110px;
	padding-top: 10px;
}

.table-header .col .colour-block {
	margin: 0 auto;
}

.col-group {
	display: block;
	float: left;
	position: relative;
	margin-right: 2px;
	vertical-align: bottom;
	text-align: center;
	color: #333;
	font-size: 10px;
}

.shaded {
	background-color: #e0e0e0;
}

.col-group.span3 {
	width: 136px;
}

.col-group.span4 {
	width: 180px;
}

.table-header .col-group {
	height: 110px;
	border-radius: 5px 5px 0 0;
}

.col {
	display: block;
	float: left;
	width: 45px;
	height: 4px;
	line-height: 14px;
	font-size: 10px;
	text-align: center;
}

.col.remove a {
	text-decoration: none;
	font-size: 14px;
	font-weight: bold;
}

.col.remove a:hover {
	color: red;
}

.table-header .col {
	color: #333;
	margin-top: 85px;
}

.table-header .col.vertical {
	margin-top: 0;
}

.table-header .col.first {
	width: 99px;
	height: 12px;
	padding: 0 0 0 20px;
	text-align: left;
}

.col-group-title {
	position: absolute;
	left: 0;
	top: 60px;
	z-index: 10;
	width: 100%;
	display: block;
}

.table-body {
	width: 980px;
	padding: 0;
	height: 460px;
	overflow-x: hidden;
	overflow-y: scroll;
}

.model-row .col-group:last-child {
	margin-right: 0;
}

.viewport {
	overflow-y: scroll;
	height: 405px;
}

.model-group-heading {
	position: relative;
	background-color: #e2f0fe;
	padding: 10px 20px;
}

.report-heading {
	background-color: #e2f0fe !important;
}

.model-group-heading h3, .report-heading h3 {
	color: #001d77;
	font-weight: normal;
	font-size: 20px;
	line-height: 20px;
	padding: 0;
	margin: 0;
}

.report-heading h3 {
	padding: 3px;
}

.model-group-confirm {
	position: absolute;
	top: 13px;
	right: 20px;
	color: #333;
	font-weight: bold;
	font-size: 13px;
}

.model-group-confirm input {
	margin-right: 5px;
}

.model-group, .model-row {
	overflow: hidden;
}

.model-row:hover, .model-row:hover .shaded, .unavailable:hover  {
	background-color: #c8d7e5;
}

.model-row div.legend {
	width: 105px;
	padding: 10px 0 5px 15px;
	text-align: left;
	font-size: 10px;
	float: left;
	height: 20px;
}

.model-row div.legend a {
	color: #333;
	text-decoration: none;
}

.model-row div.legend a:hover {
	color: #000;
	text-decoration: underline;
}

.model-row .col {
	font-size: 10px;
	float: left;
	width: 45px;
	height: 23px;
	padding: 5px 0;
}

.model-row .col input[type="text"] {
	font-size: 10px;
	width: 30px;
	height: 16px;
	border-radius: 3px;
	border: 1px solid #ccc;
	text-align: center;
	color: #333;
}

.model-row:last-child .col {
	height: 23px;
}

.model-quantity {
	float:right;
	color:red;
	font-weight:bold;
}

.generated {
	font-weight: bold;
	line-height: 21px;
	color: #333;
	border: 0 !important;
	background: transparent none !important;
}

.unavailable, .unavailable .shaded{
	background: #FEC2BA url(../img/trans.gif);
}

.unavailable{
	margin:2px 0px;
}

#report-footer {
	width: 980px;
	margin: 0 auto;
	color: #cc0000;
	padding-bottom: 5px;
}

#report-footer div.legend {
	width: 104px;
	font-size: 12px;
	font-weight: bold;
	line-height: 25px;
}

#report-footer .col-group {
	border-radius: 0 0 7px 7px;
}

#report-footer .col {
	padding-bottom: 5px;
	color: #cc0000;
}

#report-footer input[type="text"] {
	color: #CC0000;
	font-weight: bold;
}

#report-footer-totals {
	position: relative;
	width: 650px;
	margin: 0 auto;
	text-align: center;
	padding: 10px;
	font-size: 11px;
	color: #333;
}

#report-footer-totals label {
	color: #999;
}

#report-footer-totals label, #report-footer-totals span {
	margin: 20px 10px;
}

footer {
	display: block;
	height: 50px;
}

.report-group-header {
	background-color: #ddd !important;
	font-weight: bold !important;
	color: #333;
}

.report-group-subtotal {
	background-color: #fff !important;
	font-weight: bold !important;
	border-top: 1px solid #ccc;
}

.report-total {
	background-color: #fff !important;
	font-weight: bold !important;
	border-top: none;
	padding-top: 10px;
}

.grid div.legend {
	border-right: 1px solid #ccc;
}

.grid .col {
	border-bottom: 1px solid #ccc !important;
	border-right: 1px solid #ccc !important;
	width: 44px;
	height: 24px;
	line-height: 24px;
}

/* Login Panel */

#login-form {
	position: absolute;
	width: 420px;
	height: 300px;
	padding: 10px;
	top: 50%;
	left: 50%;
	margin-left: -220px;
	margin-top: -180px;
	background-color: #f4f4f4;
	border-radius: 7px;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
}

.error {
	display: block;
	line-height: 13px;
	height: 13px;
	font-size: 12px;
	color: #001d77;
}

#login-form fieldset {
	width: 220px;
	margin: 20px auto;
	text-align: right;
}

#login-form input {
	width: 200px;
	padding: 7px;
	margin-bottom: 10px;
}

#login-form #password {
	display: none;
}

.align-center {
	text-align: center;
}

.align-left {
	text-align: left;
}

.align-right {
	text-align: right;
}

.float-left {
	float: left;
}

.float-right {
	float: right;
}

.clickable {
	cursor: pointer;
}

.display_field {
	padding: 3px;
}

.red {
	color: #cc0000;
}

/* Colours and Models */

#edit label {
	display: block;
	width: 130px;
	float: left;
	color: #999;
	line-height: 16px;
	padding-top: 5px;
}

#edit input[type="text"] {
	width: 186px;
	float: left;
}

#edit .clearfix {
	margin-bottom: 10px;
}

.buttons {
	border-top: 1px solid #eee;
	padding: 10px 0 0 130px;
	text-align: left;
}

.colour-block {
	display: block;
	width: 15px;
	height: 7px;
	padding-top: 7px;
	border: 1px solid #666;
	border-radius: 2px;
}

.colour-block div {
	display: block;
	width: 15px;
	height: 7px;
}

.colorSelector {
	position: relative;
	display: block;
	width: 28px;
	height: 28px;
	background: url(../img/colorpicker/select2.png);
	float: left;
	margin: -2px 0 0 10px;
}

.colorSelector div {
	position: absolute;
	width: 28px;
	height: 28px;
	background: url(../img/colorpicker/select2.png) center;
}

.message {
	color: #5490D9;
}



/* ==|== non-semantic helper classes ======================================== */
.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; }
.ir br { display: none; }
.hidden { display: none !important; visibility: hidden; }
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }
.invisible { visibility: hidden; }
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }


/* ==|== media queries ====================================================== */

@media only screen and (min-width: 480px) {


}

@media only screen and (min-width: 768px) {

}



/* ==|== print styles ======================================================= */
 
@media print {
  * { background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } 
  a, a:visited { text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; } 
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; }
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
}
